ZFS_IDS_TO_PATH(8)

NAME
zfs_ids_to_path - convert objset and object ids to names and paths

SYNOPSIS
zfs_ids_to_path [-v] pool objset-id object-id

DESCRIPTION
The zfs_ids_to_path utility converts a provided objset and object ids into a path to the file they refer to.

-v  Verbose. Print the dataset name and the file path within the dataset separately. This will work correctly even if the dataset is not mounted.

SEE ALSO
zdb(8), zfs(8)